{
  "name": "eslint-plugin-task-needs-wait-for",
  "version": "0.1.0",
  "description": "Helps to prevent writing ember-concurrency tasks that would create flaky tests.",
  "homepage": "https://gitlab.com/michal-bryxi/open-source/eslint-plugin-task-needs-wait-for",
  "keywords": ["eslint", "ember-concurrency", "EmberJS"],
  "main": "index.js",
  "scripts": {
    "test": "vitest",
    "build": "tsc"
  },
  "author": {
    "name" : "Michal Bryxí",
    "email" : "michal.bryxi@gmail.com"
  },
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "@typescript-eslint/eslint-plugin": "^6.4.0",
    "@typescript-eslint/parser": "^6.4.0",
    "@typescript-eslint/rule-tester": "^6.4.0",
    "@typescript-eslint/utils": "^6.4.0",
    "eslint": "^8.47.0",
    "typescript": "^5.1.6"
  },
  "devDependencies": {
    "prettier": "3.0.3",
    "vitest": "^0.34.1"
  }
}
